Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0687

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2000-0687
Last Modified 05 Sep 2008 04:21:38
Published 20 Oct 2000 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0687

Summary

Auction Weaver CGI script 1.03 and earlier allows remote attackers to read arbitrary files via a .. (dot dot) attack in the catdir parameter.

Vulnerable Systems

Application

  • Cgi Script Center Auction Weaver 1.02


References

BID - 1630

BUGTRAQ - 20000823 Auction WeaverT LITE 1.0


Last Updated: 27 May 2016 10:35:50